WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / eCommerce / WooCommerce

Woocommerce Post Layout

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


Woocommerce Post Layout - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Importante actualización para la versión 1.1:

Corregido el error en WooCommerce 2.0.12


Explora más flexibilidad en su tienda WooCommerce. Este plugin es absolutamente un CMS en otro CMS. Te permite añadir fácilmente más contenidos en diferentes áreas de su tienda WooCommerce.
Cómo agregar Acciones Sociales:
Visite el sitio web ShareThis y optar por una secuencia de comandos para los sitios web de ejemplo Script.:
 <span class = "st_sharethis_hcount" textopresentación = "ShareThis" /> <span class = textopresentación "st_facebook_hcount" = "Facebook" /> <span class = textopresentación "st_twitter_hcount" = "Tweet" /> <span class = textopresentación "st_linkedin_hcount" = "LinkedIn" /> <span class = textopresentación "st_pinterest_hcount" = "Pinterest" /> <span class = "st_email_hcount" textopresentación = "Email" /> 

A continuación, decidir sobre la posición que desee colocar en su menú de diseño de post WooCommerce y coloque el código.
Recomiendo que la coloca en el "Antes de área de contenido principal"

Cómo agregar disquss sistema de comentarios:
Diríjase directamente a disquss sitio web y obtener el código, a continuación, coloque el código en el que desea que aparezca en su tienda.
Posición ideal será la "Después contenido principal"

Más Stuffs que usted puede hacer
facebook comentario -lugar guión.
-colocar información específica en determinadas áreas.

Cambio de registro

 Corregido el error en WooCommerce 2.0.12 

Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creado:
21 de mayo 13

Última actualización:
11 de julio 13

Alta resolución:
No

Los navegadores compatibles:
IE9, IE10, Firefox

Compatible con:
2.0.x WooCommerce, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1.6, 1.5 WooCommerce, WooCommerce 1.4.2, 1.4.1 WooCommerce

Archivos incluidos:
PHP

Versión del software:
WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0

Palabras clave

eCommerce, eCommerce, Todos los objetos, gestió, n de contenido, ecommerce, posterior diseñ, o, WooCommerce cms